display:
  default:
    display_options:
      exposed_form:
        options:
          exposed_sorts_label: ደርድር
      fields:
        title:
          label: ዓርእስት
        name:
          label: ደራሲ
  page_1:
    display_title: ገጽ
